@echo off
:top
docshell menu.shl %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 6 goto run3
if errorlevel 5 goto run5
if errorlevel 4 goto run2
if errorlevel 3 goto run4
if errorlevel 2 goto run6
if errorlevel 1 goto run1
goto exit
:run6
 satnotes %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:run5
 wordlist %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:run4
 readme %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:run3
 vv %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:run2
 readmath %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:run1
 mv %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:exit
